Subject: Re: [PATCH v6 06/16] merge_recursive: abort properly upon errors

From: Junio C Hamano <[email-masked]>
Date: Tue, 02 Aug 2016 15:28:22 -0700

Johannes Schindelin <[email-masked]> writes:

> I tend to think that the underscore is correct: this change is not so much
> about the builtin (which is written with a dash) but about the function
> (written with an underscore, used by more than just merge-recursive, e.g.
> cherry-pick).

Yes, I agree.  "merge-recursive:" prefix is about either the
built-in command, or the machinery as a whole to support that
built-in command.  It is preferrable to use "merge_recursive():"
if we are talking about a single function.

Thanks.